RubyGems Navigation menu

benhutton-facebooker 1.0.69.2

Facebooker is a Ruby wrapper over the Facebook[http://facebook.com] {REST API}[http://wiki.developers.facebook.com/index.php/API]. Its goals are: * Idiomatic Ruby * No dependencies outside of the Ruby standard library (This is true with Rails 2.1. Previous Rails versions require the JSON gem) * Concrete classes and methods modeling the Facebook data, so it's easy for a Rubyist to understand what's available * Well tested

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.69.2 - June 09, 2010 (153 KB)
  2. 1.0.69.1 - June 09, 2010 (153 KB)

Runtime Dependencies (1):

json_pure >= 1.0.0

Development Dependencies (1):

hoe >= 2.4.0

Owners:

Authors:

  • Chad Fowler, Patrick Ewing, Mike Mangino, Shane Vitarana, Corey Innis, Mike Mangino

SHA 256 checksum:

4a96c64060ad5df7bfe13db2a35ff04a3eb6b8c82d9e271dab41bc22c3a745d5

Total downloads 10,151

For this version 5,601

Licenses:

N/A

Required Ruby Version: None

Links: